Class | Chef::Provider::Ifconfig
In: | lib/chef/provider/ifconfig.rb
Parent: | Chef::Provider

### Methods

action_add action_delete generate_config load_current_resource

### Included Modules

Chef::Mixin::Command

### Public Instance methods

action_add()
action_delete()
generate_config()

This is a little lame of me, as if any of these values aren‘t filled out it leaves blank lines in the file. Can refactor later to have this nice and tight.

load_current_resource()

[Validate]